URxvt.font:             xft:Fira Code Medium:size=8
URxvt.termName:         rxvt-unicode
URxvt.scrollBar:        false
URxvt.perl-lib:         /usr/lib/urxvt/perl/
URxvt.perl-ext-common:  default,matcher
URxvt.urlLauncher:      firefox-developer-edition
URxvt.matcher.button:   1
URxvt.letterSpace:      -1
URxvt.internalBorder:   6
URxvt.fading:           40
URxvt.fadeColor:        [50]#000000

Xft.dpi:                102
Xft.antialias:          true
Xft.rgba:               none
Xft.hinting:            hintfull

URxvt.depth: 32

! special
URxvt.foreground:   #eceff1
URxvt.background:   [90]#161616
URxvt.cursorColor:  #eceff1

! black
URxvt.color0:       #263238
URxvt.color8:       #37474f

! red
URxvt.color1:       #cc0000
URxvt.color9:       #ef2929

! green
URxvt.color2:       #8bc34a
URxvt.color10:      #9ccc65

! yellow
URxvt.color3:       #ffc107
URxvt.color11:      #ffa000

! blue
URxvt.color4:       #03a9f4
URxvt.color12:      #81d4fa

! magenta
URxvt.color5:       #e91e63
URxvt.color13:      #ad1457

! cyan
URxvt.color6:       #009688
URxvt.color14:      #26a69a

! white
URxvt.color7:       #efd8dc
URxvt.color15:      #eceff1
